import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'app-our-story',
  templateUrl: './our-story.component.html',
  styleUrl: './our-story.component.scss'
})
export class OurStoryComponent implements OnInit {
  constructor(private router: Router) { }
  colin!: string;
  hugo!: string;
  bastien!: string;
  clement!: string;
  matis!: string;

  ngOnInit(): void {
    this.colin = 'assets/img/colin.png';
    this.hugo = 'assets/img/hugo.png';
    this.bastien = 'assets/img/bastien.png';
    this.clement = 'assets/img/clement.png';
    this.matis = 'assets/img/matis.png';

  }
  // Si click sur "Run", on redirige vers la page de notre histoire
  onContinue(): void {
    this.router.navigateByUrl('/our_story');
  }
}
